; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:catchorg/Catch2.git
	branch = master
	commit = 38f897c88772d6640196d1bd617ebbcaf44bc05a
	parent = 2f7310d11077fd2ebdcdc77443bb9560060372c3
	cmdver = 0.4.1
	method = merge
